body,html{
	overflow: hidden;
	height: 100%;
}
*{-webkit-tap-highlight-color: rgba(0,0,0,0);-webkit-tap-highlight-color:transparent;}
.container{
	height: calc(100% - 50px);
}
.b_1px{
	position: relative;
}
.b_1px:after{
	content: "";
    pointer-events: none; /* 防止点击触发 */
    box-sizing: border-box;
    position: absolute;
    width: 200%;
    height: 200%;
    left: 0;
    top: 0;
    border-bottom:1px solid #f3f3f3;
    transform: scale(0.5);
    -webkit-transform: scale(0.5);
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
}
.tab{
	font-size: 0;
	text-align: center;
	line-height: 44px;
	height: 44px;
	position: absolute;
	width: 100%;
	left: 0;
	top: 51px;
	z-index: 9999;
	background: #fff;
}
.tab li{
	width: 33.3%;
	display: inline-block;
	vertical-align: top;
	font-size: 0.32rem;
	color: rgb(51,51,51);
	font-weight: bold;
	position: relative;
}
.tab li.active{
	color: rgb(69,117,240);
}
.tab  .line{
	position: absolute;
	width: 0.62rem;
	height: 0.04rem;
	background-color: rgb(69,117,240);
	left: 0.93rem;
	bottom:0;
	transition: all linear 0.2s;
	-webkit-transition: all linear 0.2s;
}
.swiper-slide{
	height:auto;
}
.swiper-container1{
	overflow: visible;
}
.swiper-container1,.w{
	height: calc(100vh - 140px);
}
.loadtip {
    display: block;
    width: 100%;
    line-height: 40px;
    height: 40px;
    text-align: center;
    color: #999;
    position: relative;
}
.loadtip:after{
	content: "";
    pointer-events: none; /* 防止点击触发 */
    box-sizing: border-box;
    position: absolute;
    width: 200%;
    height: 200%;
    left: 0;
    top: 0;
    border-top:1px solid #f3f3f3;
    transform: scale(0.5);
    -webkit-transform: scale(0.5);
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
}
.refreshtip {
    position: absolute;
    left: 0;
    width: 100%;
    margin: 10px 0;
    text-align: center;
    color: #999;
}
.list-group-item:first-child {
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}
.list-group-item {
    position: relative;
    display: block;
    padding: 10px 15px;
    margin-bottom: -1px;
    background-color: #fff;
    text-align: center;
    
}
.list-group-item:after{
	content: "";
    pointer-events: none; /* 防止点击触发 */
    box-sizing: border-box;
    position: absolute;
    width: 200%;
    height: 200%;
    left: 0;
    top: 0;
    border-bottom:1px solid #f3f3f3;
    transform: scale(0.5);
    -webkit-transform: scale(0.5);
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
}
.content{
	margin-top:44px;
	height: calc(100% - 44px);
}
.point_list li,.question_list li{
	padding-left: 1.33rem;
	position: relative;
	padding-top: 0.44rem;
	padding-right: 0.31rem;
	background-color: #fff;
	padding-bottom: 0.44rem;
}
.point_list .li_name,.question_list .li_name{
	font-size: 0.3rem;
	line-height: 0.3rem;
	font-weight: bold;
	color: #2B9FD9;
}
.point_list .des,.question_list .des{
	padding-top: 0.27rem;
	font-size: 0.3rem;
	line-height: 0.48rem;
	text-align: justify;
	word-break: break-all;
}
.point_list .uer_pic,.question_list .uer_pic{
	position: absolute;
	width: 0.8rem;
	height: 0.8rem;
	background-color: #eeeeee;
	top: 0.44rem;
	left: 0.3rem;
	border-radius: 50%;
}
.point_list .pic,.question_list .pic{
	margin-top: 0.18rem;
	font-size: 0;
}
.point_list .pic div,.question_list .pic div{
	width: 1.8rem;
	height: 1.8rem;
	display: inline-block;
	vertical-align: top;
	margin-right: 0.08rem;
	margin-bottom: 0.08rem;
	background-size: cover;
	background-repeat: no-repeat;
	background-color: #eeeeee;
}
.point_list .pic div:nth-of-type(3n),.question_list .pic div:nth-of-type(3n){
	margin-right: 0;
}
.point_list .pic div:nth-of-type(n+7),.question_list .pic div:nth-of-type(n+7){  
  margin-bottom: 0;
}
.point_list .pic.one_pic div,.question_list .pic.one_pic div{
	display: block;
	width: 100%;
	height: 2.4rem;
}
.point_list .time_zan{
	padding-top: 0.26rem;
	line-height: 0.4rem;
	height: 0.4rem;
	font-size: 0;
}
.point_list .time_zan .time{
	font-size: 0.24rem;
	color: rgb(155,155,155);
}
.point_list .time_zan .right{
	float: right;
	font-size: 0.24rem;
	color: rgb(155,155,155);
}
.point_list .time_zan .zan{
	padding-left: 0.43rem;
	background: url(zan.png) no-repeat 0 center / 0.33rem auto;
}
.point_list .time_zan .zan.active{
	background-image: url(zan_active.png);
}
.point_list .time_zan .question{
	padding-left: 0.44rem;
	margin-left: 0.41rem;
	background: url(tw.png) no-repeat 0 center / 0.32rem auto;
}
.question_list .point{
	font-size: 0.3rem;
	line-height: 0.47rem;
	color: rgb(51,51,51);
	background-color: rgb(243,243,245);
	padding: 0.25rem 0.28rem 0.25rem 0.2rem;
	text-align: left;
	margin-top: 0.2rem;
	position: relative;
}
.question_list .point.over{
	padding-bottom: 0.71rem;
}
.question_list .point div.reply_data{
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
}
.question_list .point div.reply_data.zk{
	overflow: auto;
	-webkit-line-clamp:initial;
}
.question_list .point div.reply_data i{
	font-style: normal;
	display: block;
	word-break: break-all;
}
.question_list .point span{
	color: rgb(87,107,149);
	font-weight: bold;
	display: inline-block;
	padding-right: 5px;
}
.question_list .point .text_cont{
	display: inline-block;
}
.question_list .strength{
	position: absolute;
	font-size: 0.24rem;
	line-height: 0.48rem;
	color: rgb(87,107,149);
	bottom: 0.09rem;
	right: 0.31rem;
	padding-right: 0.3rem;
	padding-right: 0.26rem;
	background: url(arrow_up.png) no-repeat right center / 0.26rem auto;
}
.question_list .strength.up{
	background-image: url(arrow.png);
}

.question_list .time_question{
	font-size: 0;
	padding: 0.26rem 0 0.19rem 0;
}
.question_list .time_question div{
	display: inline-block;
	vertical-align: top;
	font-size: 0.24rem;
	line-height: 0.24rem;
	
	color: rgb(155,155,155);
}
.question_list .time_question div.tq{
	float:right;
	padding-left: 0.38rem;
	background: url(tq.png) no-repeat 0 center /0.32rem auto;
}
.question_list .apply_list{
	position: relative;
	padding: 0.3rem 0.2rem 0.3rem 0.21rem; 
	background-color: rgb(243,243,245);
	font-size: 0.3rem;
	line-height: 0.47rem;
	color: rgb(51,51,51);
}
.question_list .apply_list:after{
	position: absolute;
	content: '';
	width: 0;
	height: 0;
	border-style: solid;
	left: 0.19rem;
	top: -0.08rem;
	border-width: 0 0.08rem 0.08rem 0.08rem;
	border-color: transparent transparent rgb(243,243,245) transparent;
}
.question_list .apply_list .line{
	margin-bottom: 0.26rem;
	word-break: break-all;
}
.question_list .apply_list .line:last-of-type{
	margin-bottom: 0;
}
.question_list .apply_list .line span{
	font-weight: bold;
	color: rgb(87,107,149);
	display: inline-block;
	padding-right: 5px;
}
.question_list .apply_list .line i,.question_list .point div.reply_data i b{
	font-weight: bold;
	font-style: normal;
	padding-right: 5px;
}
.no_data1{
	padding-top: 2.8rem;
	height: 0.32rem;
	font-size: 0.32rem;
	line-height: 0.32rem;
	color: rgb(160,160,168);
	text-align: center;
	background: url(section1_bg.png) no-repeat center 0 /3.8rem auto;
	margin-top:3rem;
}
.no_data2,.no_data3{
	padding-top: 2.92rem;
	height: 2.8rem;
	margin-top: 2.5rem;
	background: url(section2_bg.png) no-repeat center 0 /3.8rem auto;
}
.no_data2 .des,.no_data3 .des{
	font-size: 0.32rem;
	line-height: 0.5rem;
	color: rgb(160,160,168);
	margin-bottom: 0.6rem;
	text-align: center;
}
.no_data2 .tw,.no_data3 .tw{
	width: 3.4rem;
	height: 0.88rem;
	text-align: center;
	line-height: 0.88rem;
	font-size: 0.36rem;
	color: #fff;
	background-color: rgb(69,117,240);
	border-radius: 0.32rem;
	margin: 0 auto;
}
.no_data3{
	padding-top: 2.77rem;
	background: url(section3_bg.png) no-repeat center 0 /3.8rem auto;
	height: 2.8rem;
	margin-top: 2rem;
}
.layui-m-layermain{
	z-index: 99;
}
.pop{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: block;
	background-color:rgba(0,0,0,.2);
	z-index: 99999;
	display: none;
}
.chat_cont{
	height: 1.7rem;
	padding: 0.25rem 0.3rem;
	background-color: rgb(250,250,250);
	width: 100%;
	position: absolute;
	width: 100%;
	left: 0;
	bottom: 0;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.chat_cont .input{
	background-color: #fff;
	height: 100%;
	width: 5.6rem;
	font-size: 0.32rem;
	border: none;
	outline: none;
	float: left;
	overflow: scroll;
	resize:none;
	padding: 0;
	padding-top: 0.2rem;
    padding-left: 0.37rem;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    position: relative;
    border:1px solid rgb(204,204,204);
    -webkit-appearance: none;
}
.chat_cont .input::-webkit-scrollbar {
    display: none;
}
.chat_cont .send{
	width:1.2rem;
	height: 0.68rem;
	line-height: 0.68rem;
	text-align: center;
	color: #fff;
	background-color:rgb(69,117,240);
	border-radius: 0.03rem;
	font-size: 0.32rem;
	float: right;
	margin-top: 0.22rem;
	margin-right: -0.12rem;
}
.chat_cont .input:-ms-input-placeholder{
    font-size: 0.32rem;
    color: rgb(221,221,221);
    opacity:1;
}
.chat_cont .input::-webkit-input-placeholder{
    color: rgb(221,221,221);opacity:1;
}
.chat_cont .input:-ms-input-placeholder{
    color: rgb(221,221,221);opacity:1;
}
.chat_cont .input::-webkit-input-placeholder{
    color: rgb(221,221,221);opacity:1;
}
.pop_img{
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	bottom: 0;
	background: #000000;
	z-index: 9999;
	display: none;
}
.pop_img .num{
	position: absolute;
	color: #fff;
	font-size: 0.32rem;
	left: 0;
	right: 0;
	text-align: center;
	top: 0.62rem;
	margin: auto;
}
.pop_img .img_swiper{
	width: 100%;
	height: 100%;
}
.pop_img .img_swiper li img{
	position: absolute;
	width: 100%;
	height: auto;
	top: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	max-height: 80%;
}
.tw_icon{
	z-index: 9999;
	position: fixed;
	width: 1.48rem;
	height: 1.48rem;
	right: -0.66rem;
	bottom: 1.99rem;
	background: url(tiwen.png) no-repeat center 0 / 100% auto;
	transition: all linear 0.2s;
	-webkit-transition: all linear 0.2s;
}
.tw_icon.active{
	right: 0.3rem;
}

.login-popup{
	position: absolute;
}
